Bug 1317104 - Maxima is absent for centos 7 but present on centos 6 and 5
Maxima is absent for centos 7 but present on centos 6 and 5
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: maxima (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-11 19:19 EST by Malik
Modified: 2016-12-10 23:49 EST (History)
3 users (show)

See Also:
Fixed In Version: maxima-5.38.0-4.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-10 23:49:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Malik 2016-03-11 19:19:02 EST
Description of problem:

Could you please provide us with a maxima 64bit version for centos 7.  maxima is actively maintained but only present in el5 and 6.

Thank you
Comment 1 Marco Giunta 2016-11-21 08:36:51 EST
Hi,

any news about this ?

Cheers,
  Marco
Comment 2 Fedora Update System 2016-11-21 10:45:24 EST
maxima-5.38.0-4.el7 sbcl-1.3.11-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-67f50b929d
Comment 3 Fedora Update System 2016-11-22 17:22:10 EST
maxima-5.38.0-4.el7, sbcl-1.3.11-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-67f50b929d
Comment 4 Fedora Update System 2016-12-10 23:49:43 EST
maxima-5.38.0-4.el7, sbcl-1.3.11-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.